> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hill90.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Knowledge graph — nodes and edges for visualization



## OpenAPI

````yaml /openapi.yaml get /shared-knowledge/graph
openapi: 3.0.3
info:
  title: Hill90 API
  description: Hill90 platform API — agent management and lifecycle operations.
  version: 0.1.0
servers:
  - url: /
    description: Relative (behind Traefik reverse proxy)
security: []
paths:
  /shared-knowledge/graph:
    get:
      summary: Knowledge graph — nodes and edges for visualization
      responses:
        '200':
          description: Graph data with collections, sources, and agent nodes
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````